@charset "UTF-8";
/* CSS Document */
div#mailmagazin {
	padding: 0 20px;
}
div.activateFlow {
	padding: 20px 20px 20px 20px;
	border: solid 1px #CCC;
	margin: 20px;
}
div.activateFlow h3 {
	background: #666;
	padding: 4px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 20px;
}
div.melmagaForm {
	margin-bottom: 20px;
}
div.melmagaForm h3 {
	background: #666;
	padding: 4px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 20px;	
}
div#touroku{
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
div#kaijyo{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
input.mailBtn {
	margin-left: 14px;
	vertical-align: middle;
}
